$(function() {
	// 利用客户端方法进行统计上报
	$("body").on('click', '.ya_stat',function(event){
		var yaCode = $(this).attr("ya_code") || '',
			yaDesc = $(this).attr("ya_desc") || '';
		try {
			window.external.data_report(yaCode, yaDesc);

		} catch(err) {
		}
	});
});